msgid ""
msgstr ""
"Project-Id-Version: Osaka\n"
"POT-Creation-Date: 2013-11-27 14:00+0100\n"
"PO-Revision-Date: 2013-11-27 14:00+0100\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:25 404.php:40
msgid "Page not found - 404 Error"
msgstr ""

#: 404.php:43
msgid "Back to Homepage"
msgstr ""

#: author.php:29
msgid "Archive for author"
msgstr ""

#: comments.php:20
msgid "You can not access this page directly!"
msgstr ""

#: comments.php:46
msgid "Visit site"
msgstr ""

#: comments.php:57
msgid "Posted"
msgstr ""

#: comments.php:73
msgid "Your comment is awaiting moderation"
msgstr ""

#: comments.php:81 cms/php/cp_renderer.php:1482 cms/php/cp_renderer.php:2046
#: cms/php/cp_renderer.php:2311 cms/php/cp_renderer.php:2556
#: cms/php/cp_renderer.php:3845
msgid "by"
msgstr ""

#: comments.php:89 cms/php/cp_customposts.php:142
#: cms/php/cp_customposts.php:251 cms/php/cp_customposts.php:358
#: cms/php/cp_theme.php:488 cms/php/cp_theme.php:506
msgid "Author"
msgstr ""

#: comments.php:101
msgid "on"
msgstr ""

#: comments.php:136
msgid "Comments"
msgstr ""

#: comments.php:144 cms/php/cp_renderer.php:1472 cms/php/cp_renderer.php:2036
#: cms/php/cp_renderer.php:2301 cms/php/cp_renderer.php:2546
#: cms/php/cp_renderer.php:3835
msgid "No comments"
msgstr ""

#: comments.php:145 cms/php/cp_renderer.php:1473 cms/php/cp_renderer.php:2037
#: cms/php/cp_renderer.php:2302 cms/php/cp_renderer.php:2547
#: cms/php/cp_renderer.php:3836
msgid "One comment"
msgstr ""

#: comments.php:146
msgid " comments"
msgstr ""

#: comments.php:171
msgid "No comments at this moment"
msgstr ""

#: comments.php:193 cms/php/cp_renderer.php:288
msgid "Prev"
msgstr ""

#: comments.php:194 cms/php/cp_renderer.php:380
msgid "Next"
msgstr ""

#: comments.php:229 cms/php/cp_renderer.php:211 cms/php/cp_renderer.php:260
#: cms/php/cp_renderer.php:283
msgid "Pages"
msgstr ""

#: comments.php:348
msgid "Logged in as"
msgstr ""

#: comments.php:351
msgid "Here you can"
msgstr ""

#: comments.php:352
msgid "log out"
msgstr ""

#: comments.php:353
msgid "of this account."
msgstr ""

#: comments.php:358
msgid "You must be"
msgstr ""

#: comments.php:359
msgid "logged in"
msgstr ""

#: comments.php:360
msgid "to post comment."
msgstr ""

#: comments.php:365
msgid "Your Name"
msgstr ""

#: comments.php:366 comments.php:373 comments.php:395 comments.php:404
#: cms/php/cp_renderer.php:2779
msgid "required"
msgstr ""

#: comments.php:372
msgid "E-Mail"
msgstr ""

#: comments.php:381 cms/php/cp_renderer.php:4432
msgid "Website"
msgstr ""

#: comments.php:394
msgid "Authorization code from image"
msgstr ""

#: comments.php:403
msgid "Message"
msgstr ""

#: comments.php:417
msgid "Leave your comment"
msgstr ""

#: comments.php:421
msgid "Post comment"
msgstr ""

#: date.php:36
msgid "Archive for"
msgstr ""

#: search.php:27
msgid "Search results"
msgstr ""

#: tag.php:28
msgid "Archive for tag"
msgstr ""

#: cms/php/cp_ajax.php:239 cms/php/cp_ajax.php:266 cms/php/cp_ajax.php:292
#: cms/php/cp_classes.php:1009 cms/php/cp_classes.php:1148
#: cms/php/cp_general.php:4990 cms/php/cp_metapage.php:2696
#: cms/php/cp_metapage.php:2827
msgid "Not selected"
msgstr ""

#: cms/php/cp_classes.php:891
msgid "No image"
msgstr ""

#: cms/php/cp_classes.php:1161
msgid "No NextGEN Gallery Plugin Installed or Activated"
msgstr ""

#: cms/php/cp_customposts.php:140 cms/php/cp_customposts.php:249
#: cms/php/cp_customposts.php:356 cms/php/cp_theme.php:487
#: cms/php/cp_theme.php:504
msgid "ID"
msgstr ""

#: cms/php/cp_customposts.php:141 cms/php/cp_customposts.php:250
#: cms/php/cp_customposts.php:357 cms/php/cp_theme.php:490
msgid "Categories"
msgstr ""

#: cms/php/cp_customposts.php:166 cms/php/cp_customposts.php:273
#: cms/php/cp_customposts.php:380
msgid "Uncategorized"
msgstr ""

#: cms/php/cp_functions.php:908 cms/php/cp_functions.php:961
msgid "1 year ago"
msgstr ""

#: cms/php/cp_functions.php:908 cms/php/cp_functions.php:961
msgid "years ago"
msgstr ""

#: cms/php/cp_functions.php:912 cms/php/cp_functions.php:965
msgid "1 month ago"
msgstr ""

#: cms/php/cp_functions.php:912 cms/php/cp_functions.php:965
msgid "months ago"
msgstr ""

#: cms/php/cp_functions.php:916 cms/php/cp_functions.php:969
msgid "1 day ago"
msgstr ""

#: cms/php/cp_functions.php:916 cms/php/cp_functions.php:969
msgid "days ago"
msgstr ""

#: cms/php/cp_functions.php:920 cms/php/cp_functions.php:973
msgid "1 hour ago"
msgstr ""

#: cms/php/cp_functions.php:920 cms/php/cp_functions.php:973
msgid "hours ago"
msgstr ""

#: cms/php/cp_functions.php:924 cms/php/cp_functions.php:977
msgid "1 minute ago"
msgstr ""

#: cms/php/cp_functions.php:924 cms/php/cp_functions.php:977
msgid "minutes ago"
msgstr ""

#: cms/php/cp_functions.php:928 cms/php/cp_functions.php:981
msgid "Right now"
msgstr ""

#: cms/php/cp_functions.php:929 cms/php/cp_functions.php:982
msgid "1 second ago"
msgstr ""

#: cms/php/cp_functions.php:929 cms/php/cp_functions.php:982
msgid "seconds ago"
msgstr ""

#: cms/php/cp_general.php:1705 cms/php/cp_general.php:2081
#: cms/php/cp_general.php:3655 cms/php/cp_general.php:3683
#: cms/php/cp_menu.php:2139 cms/php/cp_metamember.php:199
#: cms/php/cp_metamember.php:278 cms/php/cp_metapage.php:196
#: cms/php/cp_metapage.php:227 cms/php/cp_metapost.php:156
#: cms/php/cp_metapost.php:329 cms/php/cp_metaproject.php:193
#: cms/php/cp_metaproject.php:272 cms/php/cp_metaservice.php:170
#: cms/php/cp_metaservice.php:249
msgid "Load image"
msgstr ""

#: cms/php/cp_help.php:75
msgid "Categories list"
msgstr ""

#: cms/php/cp_help.php:88
msgid "No categories created"
msgstr ""

#: cms/php/cp_help.php:95
msgid "Pages list"
msgstr ""

#: cms/php/cp_help.php:106
msgid "No pages created"
msgstr ""

#: cms/php/cp_menu.php:2379
msgid "Create new menu"
msgstr ""

#: cms/php/cp_menu.php:2380
msgid "Enter new menu name here"
msgstr ""

#: cms/php/cp_menu.php:2391
msgid "Select menu to edit"
msgstr ""

#: cms/php/cp_menu.php:2395
msgid "No menus available"
msgstr ""

#: cms/php/cp_menu.php:2408
msgid "Edit selected menu"
msgstr ""

#: cms/php/cp_menu.php:2414
msgid "Menu legend"
msgstr ""

#: cms/php/cp_metapage.php:844 cms/php/cp_renderer.php:2123
#: cms/php/cp_renderer.php:2131 cms/php/cp_renderer.php:2395
#: cms/php/cp_renderer.php:2403 cms/php/cp_renderer.php:2566
#: cms/php/cp_renderer.php:2572 cms/php/cp_renderer.php:3288
#: cms/php/cp_renderer.php:3334 cms/php/cp_renderer.php:3427
#: cms/php/cp_renderer.php:4180 cms/php/cp_renderer.php:4546
#: cms/php/cp_renderer.php:4552 cms/php/cp_shortcodes.php:844
#: cms/php/cp_shortcodes.php:981 cms/php/cp_shortcodes.php:1339
msgid "Read more"
msgstr ""

#: cms/php/cp_metapage.php:2033
msgid "Edit"
msgstr ""

#: cms/php/cp_metapage.php:2034
msgid "Delete segment?"
msgstr ""

#: cms/php/cp_metapage.php:2035
msgid "Clone segment?"
msgstr ""

#: cms/php/cp_metapage.php:2036
msgid "Edit note"
msgstr ""

#: cms/php/cp_metapage.php:2100
msgid "Larger size"
msgstr ""

#: cms/php/cp_metapage.php:2101
msgid "Reduce size"
msgstr ""

#: cms/php/cp_metapage.php:2102
msgid "Max size"
msgstr ""

#: cms/php/cp_metapage.php:2103
msgid "Min size"
msgstr ""

#: cms/php/cp_renderer.php:219
msgid "Next page"
msgstr ""

#: cms/php/cp_renderer.php:220
msgid "Previous page"
msgstr ""

#: cms/php/cp_renderer.php:1385 cms/php/cp_renderer.php:1952
#: cms/php/cp_renderer.php:2282 cms/php/cp_renderer.php:2527
#: cms/php/cp_renderer.php:3734
msgid "Posted on"
msgstr ""

#: cms/php/cp_renderer.php:1474 cms/php/cp_renderer.php:2038
#: cms/php/cp_renderer.php:2303 cms/php/cp_renderer.php:2548
#: cms/php/cp_renderer.php:3837 cms/php/cp_widgets.php:249
msgid "comments"
msgstr ""

#: cms/php/cp_renderer.php:1626
msgid "Related posts"
msgstr ""

#: cms/php/cp_renderer.php:1729
msgid "View all author posts"
msgstr ""

#: cms/php/cp_renderer.php:1732
msgid "Read more about author"
msgstr ""

#: cms/php/cp_renderer.php:2836
msgid "Send message"
msgstr ""

#: cms/php/cp_renderer.php:3792
msgid "Newer"
msgstr ""

#: cms/php/cp_renderer.php:3796
msgid "Older"
msgstr ""

#: cms/php/cp_renderer.php:4436
msgid "Twitter"
msgstr ""

#: cms/php/cp_renderer.php:4440
msgid "Facebook"
msgstr ""

#: cms/php/cp_renderer.php:4978
msgid "Size"
msgstr ""

#: cms/php/cp_renderer.php:4979
msgid "Download"
msgstr ""

#: cms/php/cp_renderer.php:5021
msgid "Twitter service is not available"
msgstr ""

#: cms/php/cp_theme.php:66
msgid "Theme Primary Menu"
msgstr ""

#: cms/php/cp_theme.php:307
msgid "Sorry, the authorization code from image is wrong."
msgstr ""

#: cms/php/cp_theme.php:352
msgid "Image %i of %c"
msgstr ""

#: cms/php/cp_theme.php:491
msgid "Tags"
msgstr ""

#: cms/php/cp_theme.php:505
msgid "Page template file"
msgstr ""

#: cms/php/cp_widgets.php:57
msgid "Search"
msgstr ""

#: cms/php/cp_widgets.php:130
msgid "The most recent posts on your site"
msgstr ""

#: cms/php/cp_widgets.php:250
msgid "comment"
msgstr ""

#: cms/php/cp_widgets.php:366
msgid "Your most used posts tags in cloud format"
msgstr ""

#: cms/php/cp_widgets.php:402
msgid "topic"
msgstr ""

#: cms/php/cp_widgets.php:495
msgid "Arbitrary text or HTML"
msgstr ""

#: cms/php/cp_widgets.php:579
msgid "Recent Twitter tweets"
msgstr ""

#: cms/php/cp_widgets.php:802
msgid "NGG recent images"
msgstr ""

#: cms/php/cp_widgets.php:962
msgid "A monthly archive of your site posts"
msgstr ""

#: cms/php/cp_widgets.php:1056
msgid "A list of categories"
msgstr ""

#: cms/php/cp_widgets.php:1143
msgid "Your site WordPress Pages"
msgstr ""

#: cms/php/cp_widgets.php:1267
msgid "Members list"
msgstr ""

#: cms/php/cp_widgets.php:1451
msgid "Configurable heading"
msgstr ""

#: cms/php/cp_widgets.php:1641
msgid "Featured post"
msgstr ""

#: cms/php/cp_widgets.php:1771
msgid "Featured page"
msgstr ""

#: cms/php/cp_widgets.php:1900
msgid "Single image"
msgstr ""

#: cms/php/cp_widgets.php:2066
msgid "Single video from YouTube or Vimeo"
msgstr ""

#: cms/php/cp_widgets.php:2172
msgid "Your contact detail information"
msgstr ""
